<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Greece vs Corona UI</title>

    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/css/bootstrap.min.css" crossorigin="anonymous">

    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.5.0/font/bootstrap-icons.min.css" crossorigin="anonymous">
    
    <link href="https://cdn.jsdelivr.net/gh/kartik-v/bootstrap-fileinput@5.2.5/css/fileinput.min.css" media="all" rel="stylesheet" type="text/css" />
    
    <script src="https://code.jquery.com/jquery-3.6.0.min.js" crossorigin="anonymous"></script>
    
    <script src="https://cdn.jsdelivr.net/gh/kartik-v/bootstrap-fileinput@5.2.5/js/plugins/piexif.min.js" type="text/javascript"></script>
    
    <script src="https://cdn.jsdelivr.net/gh/kartik-v/bootstrap-fileinput@5.2.5/js/plugins/sortable.min.js" type="text/javascript"></script>
    
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/js/bootstrap.bundle.min.js" crossorigin="anonymous"></script>
    
    <script src="https://cdn.jsdelivr.net/gh/kartik-v/bootstrap-fileinput@5.2.5/js/fileinput.min.js"></script>
    
    
    <script src="https://cdn.jsdelivr.net/gh/kartik-v/bootstrap-fileinput@5.2.5/js/locales/LANG.js"></script>
    <link href="../static/styles/upload_file.css" rel="stylesheet">


</head>
<body>


    <nav class="navbar navbar-expand-md navbar-light bg-light">
        
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mx-auto">
                <li class="nav-item active">
                    <a class="nav-link" href="/">Home</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{{ url_for('submit_workflow')}}">Submit Workflow</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{{ url_for('workflow_metadata')}}">Workflow Metadata</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{{ url_for('group_workflow_metadata')}}">Group Workflow Metadata</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{{url_for('inputs')}}">Input Files</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{{ url_for('outputs')}}">Output Files</a>
                </li>
               <li class="nav-item">
                    <a class="nav-link" href="{{ url_for('logout')}}"><b>Logout</b></a>
                </li>

            </ul>
        </div>
    </nav>

    <br>
    <br>
    <br>
    <div id=container>
        <div class="form-center">
            <h3> Welcome to workflow service of the Flagship Action for SARS-CoV-2 </h3>
        </div>
        <br>
        <br>
        <div class="form-center">
            <h5> To submit your workflow click  <a  href="{{ url_for('submit_workflow')}}"><b>here</b></a> </h5>
        </div>
        <br>
        <br>
    </div>
    
    <a href="https://greecevscorona.gr/">
        <div class="form-center">
            <img src="{{url_for('static', filename='covid-logo.png')}}" width="15%" height="10%"/>     
        </div>
    </a>

    
    

</body>